.TH JESTER 6 "jester 1.0" "5/16/1998" \" -*- nroff -*-
.SH NAME
jester \- an X-based game similar to \fIOthello\fR(tm)
.SH SYNOPSIS
.B jester
[{\-display, \-d, \-\-display} \fIdisplay\fP]
[{\-h, \-help, \-\-help}] [\-2player] [\-ai {white, black}]
.SH DESCRIPTION
.B jester
is an X-based game similar to the board game \fIOthello\fR.
\fIjester\fR allows you to waste hours of otherwise productive time
that could be spent playing Solitaire instead.
.SH GAME PLAY
There are two players, one playing the white pieces, the other playing
the black pieces.  Each player takes turns placing a piece of
his or her color on an 8x8 board.  Each piece must be placed so as to
bracket a line of the opponent's pieces between two of the current
player's pieces.  When this happens, the opponent's pieces are
replaced by pieces of the current player's color.
.PP
When the cursor is over a square that it is legal for the current
player to play in, the cursor will change to a pointing hand.  A small
rectangle in the upper right side of the window shows the color of the
current player.
.PP
The game ends when a player cannot make a move, either because the
board is full or because the position of the pieces makes it
impossible to make a move.  At this point, the player with the most
pieces on the board is the winner.  You will be offered the option of
starting a new game.
.PP
You may exit at any time by clicking the \(lqExit\(rq button.
.SS OPTIONS
.TP
.I \-d, \-display, \-\-display display
Display on \fIdisplay\fR.
.TP
.I \-h, \-help, \-\-help
Print a help message and exit.
.TP
.I \-2player
Play against another person at the same console.
.TP
.I \-ai {white, black}
Tell the computer which side to play.  The default behavior is equivalent to
\fI\-ai black\fR.
.SH ENVIRONMENT
.B jester
uses the environment variable \(lqDISPLAY\(rq as the default display.
This can be overridden on the command line.
.SH BUGS
None known...
.SH AUTHOR
Matt Grossman \(la\fImattg@oz.net\fR\(ra